#! /usr/bin/env python

from django.core.management import setup_environ
from ldtplatform import settings

setup_environ(settings)


from ldt.ldt_utils.models import Media

for media in Media.objects.all():
    mimetype = media.mimetype
    if not media.mimetype_field and mimetye:
        media.mimetype_field = minetype
        media.save() 
